Imports System.Configuration

Partial Class CharterDocumentManagement_DisplayError
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Try
            errorMessageLabel.Text = ConfigurationManager.AppSettings.Get(Constants.CONFIGURATION_ERROR_MESSAGE)
        Catch ex As Exception
            errorMessageLabel.Text = Constants.DEFAULT_ERROR_MESSAGE
        End Try

    End Sub

End Class
